From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 18 August 2006<P>

2 or 5 out of what?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 August 2006<P>

Kirk; I have no idea, she rates the days as 1-5 as having energy or laying low probably as in biorhythms. My day was ok until I got home to an e-mail from a lawyer. But then I opened the page and you made my day thank you so much.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 August 2006<P>

tara, about <a href="/blend/wv.cgi?id=2006.08.18.11.03.27957">A Girl Knows...</a>: wow and wow again.... this is incredible!  i can't number the times i've thought these same thoughts (even recently).  you are so right...  oh how true these words:<BR>
<BR>
"A girl can tell...<BR>
In the way your voice is different<BR>
she can read past the words <BR>
See the change in the way you look at her"<BR>
<BR>
and<BR>
<BR>
"A girl knows...<BR>
when her time is running out <BR>
Usually about the time she falls in love"<BR>
<BR>
welcome to the Blender!  hope you find peace here and that you submit more.<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 18 August 2006<P>

tara, about <a href="/blend/wv.cgi?id=2006.08.18.11.03.27957">A Girl Knows...</a>:<BR>
Perfectly expressed, pin points a womans senses, very sad as well......
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 18 August 2006<P>

CONGRATULATIONS TO ALL FRONT PAGERS...... XOXOXO
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 18 August 2006<P>

lilla, about <a href="/blend/wv.cgi?id=2006.08.16.07.45.30731">Bounce</a>:<BR>
<BR>
there is just something about your work that i really like, little phrases you use- <BR>
<BR>
"Life is good so let me indulge only in beautiful things."<BR>
<BR>
"Doing what is right naturally and not minding it.<BR>
Take back what I once carelessly gave away<BR>
And choose to be happy once again."<BR>
<BR>
"And then you bounce.  <BR>
One full circle.<BR>
Fall again another round.<BR>
Hit your face hard on the ground.<BR>
Bleeding starts and not sure when to stop."<BR>
<BR>
all so true, and there's just something, i can't think of the word, almost natural about it?  i just really like the way you write. <BR>
<BR>
<BR>

<HR>